//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace FoodTruck.DATA
{
    using System;
    using System.Collections.Generic;
    
    public partial class Actualite
    {
        public int id { get; set; }
        public Nullable<System.DateTime> date_de_creation { get; set; }
        public Nullable<System.DateTime> date_de_validite { get; set; }
        public string description { get; set; }
        public string imageurl { get; set; }
        public string title { get; set; }
        public Nullable<int> Utilisateur_creation { get; set; }
    }
}
